/*
Design d'exemple du Site du Zér0
Réalisé par zaz, venom et mateo21
http://www.siteduzero.com
Modifié par Nicho
nicholas1mur@hotmail.com
*/

body
{
   width: 921px;
   margin: auto;
   margin-top: 20px;
   margin-bottom: 20px;   
   background-image:url(../fond.jpg);
   background-repeat:repeat-x-y;
   
   font-family:"Times New Roman", Times, serif;
   color:#FF9933;
   font-size:14px;
   font-weight:bold;

}

/* L'en-tête */

#en_tete
{
   width: 907px;
   height: 310px;
   background-image:url(../bannieres/kiba.jpg);
   background-repeat: no-repeat;
   border: 5px solid #ff9933;
   border-radius: 12px 12px; 
   -moz-border-radius: 12px; 
}

#en_tete2
{
   width: 907px;
   height: auto;
   margin-top:15px;
   background-image: none;
   border: 5px solid #ff9933;
   border-radius: 12px 12px; 
   -moz-border-radius: 12px; 
}


/* Le menu */

#menu_gauche
{
   float: left;
   width: 120px;
   margin-top:15px;
   padding-left:5px;
   padding-top:5px;
   border: 5px solid #ff9933;
   border-radius: 12px 12px; 
   -moz-border-radius: 12px; 
}


#menu_droit
{
   float: right;
   width: 120px;
   margin-top:15px;
   padding-left:5px;
   padding-top:5px;
}

/* Quelques effets sur les menus */


.menu_gauche h1
{   
   color: #ff9933;
   font-family: "Times New Roman", Times, serif;
   text-align: left;
}

.menu_gauche a
{
   color:#ff9933;
}

.menu_gauche a:hover
{
   background-color:#ff9933;
   text-decoration:none;
}

/* Les images */

img 
{

   margin-right: 10px ;
   margin-bottom: 3px;
   
}

/* Le corps de la page */

#corps
{
   margin-top:15px;
   margin-left: 190px;
   margin-bottom: 20px;
   padding: 5px;
   
   background-image:url(../bas.jpg);
   background-position:bottom;
   background-repeat:no-repeat;
   
   border: 5px solid #ff9933;
   border-radius: 12px 12px; 
   -moz-border-radius: 12px;
}

#corps h1
{
font-family:"Times New Roman", Times, serif;
color:#CC3333;
font-size:14px;
}

#corps h2
{
   color:#FF9933;
   text-align: center;
   font-family:"Comic Sans MS";
}


/* Le pied de page (qui se trouve tout en bas, en général pour les copyrights) */

#pied_de_page
{
   text-align: right;
   margin-left: 190px;
   margin-bottom: 20px;
   padding-right:5px;
   padding-top: 5px;
   padding-bottom: 5px;
   border: 5px solid #ff9933;
   border-radius: 12px 12px; 
   -moz-border-radius: 12px; 
}